# DQTransformOutput


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.dq_transform_output import DQTransformOutput

# TODO update the JSON string below
json = "{}"
# create an instance of DQTransformOutput from a JSON string
dq_transform_output_instance = DQTransformOutput.from_json(json)
# print the JSON string representation of the object
print(DQTransformOutput.to_json())

# convert the object into a dict
dq_transform_output_dict = dq_transform_output_instance.to_dict()
# create an instance of DQTransformOutput from a dict
dq_transform_output_from_dict = DQTransformOutput.from_dict(dq_transform_output_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


